-- Spanish localization file for esMX.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local esMX = AceLocale:NewLocale("MNT2", "esMX")
if not esMX then return end

-- esMX[", "] = ", "
-- esMX["0%"] = "0%"
-- esMX["100%"] = "100%"
-- esMX["20%"] = "20%"
-- esMX["280%"] = "280%"
-- esMX["310%"] = "310%"
-- esMX["40%"] = "40%"
-- esMX["450%"] = "450%"
-- esMX["50%"] = "50%"
-- esMX["60%"] = "60%"
--[==[ esMX["ADD confirm"] = [=[Are you sure you want to create a new macro set for |cff20ff20%s|r?
 |cffff2020(You will need to enable the set before it will take full effect)|r]=] ]==]
-- esMX["ADD desc"] = "Add the selected zone as a new macro set."
-- esMX["Add Speed"] = "Add Speed"
-- esMX["Add Speed desc"] = "Adds the Currently selected speed and type"
-- esMX["AddSpell"] = "Add Spell to Mounts"
-- esMX["AddSpell desc"] = "Enter SpellID or Name to be used as mount"
-- esMX["Ahn'Qiraj"] = "Ahn'Qiraj"
-- esMX["Already Exists"] = "%s already exists in the database"
-- esMX["CLEAR_ALL desc"] = "Clears the above mount types and speeds"
-- esMX["Create Mount Set"] = "Create Mount Set"
-- esMX["DELETE Mconfirm"] = "Are you sure you want to delete all references to this mount? Unless it is a spell it will reappear with default settings next time your mounts get scanned! If you want to remove a mount from the macro lineup simply reduce its priority to ZERO!"
-- esMX["DELETE Mdesc"] = "Deletes all references to this mount"
-- esMX["DELETE confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro set?"
-- esMX["DELETE desc"] = "Delete selected Macro."
-- esMX["DELETE macro confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro?"
-- esMX["EDIT"] = "Edit"
-- esMX["EDIT desc"] = "Edit selected Macro."
-- esMX["ENABLE desc"] = "Toggles the usage of this macro set."
-- esMX["Edit"] = "Edit"
-- esMX["Edit desc"] = "Open the Mount editor where you can adjust its speed and summon options."
--[==[ esMX["FAQdesc"] = [=[Here are tags you may use to customize the above macros:
    <ff> == Random Flying Mount (fastest speed increase)
    <f310> == Random Flying Mount (310% speed increase)
    <f280> == Random Flying Mount (280% speed increase)
    <f60> == Random Flying Mount (60% speed increase)
    <gf> == Random Ground Mount (fastest speed increase)
    <g100> == Random Ground Mount (100% speed increase)
    <g60> == Random Ground Mount (60% speed increase)
    <g0> == Random Ground Mount (0% speed increase)
    <ww> == Random Water Mount (defaults to <gf> if no mount was found)
    <aq> == Random Ahn'Qiraj Mount
    <va> == Random Vashj'ir Mount
    <s#> == will be replaced with the spellname of spellid
                       (will not insert rank so will scale)]=] ]==]
-- esMX["FAQheader"] = "Macro Tags"
-- esMX["Flying"] = "Flying"
-- esMX["Ground"] = "Ground"
-- esMX["Gurantee Different Mount"] = "Gurantee Different Mount"
-- esMX["Invalid Spell"] = "%s is not a valid spellID or Name"
-- esMX["Macro Options"] = "Macro Options"
-- esMX["Macro length error"] = "Macro exceeds the 255 character limit!"
-- esMX["Mount Database Reset"] = "|cFFFF9600MNT2|r: Mount Database Reset because of character deletion or race/faction change!"
-- esMX["Mount Editor"] = "Mount Editor"
-- esMX["Mount Options"] = "Mount Options"
-- esMX["Mount Set Name"] = "Mount Set Name"
-- esMX["Mount Set Name may not be a empty string."] = "Mount Set Name may not be a empty string."
-- esMX["Mount Set Name may not be a number."] = "Mount Set Name may not be a number."
-- esMX["Mount Set Options"] = "Mount Set Options"
-- esMX["Mount Skill"] = "|cFFFF9600MNT2|r: mount skill detected at skill level |cff20ff20%s|r."
-- esMX["Mount Speed"] = "Mount Speed"
-- esMX["Mount Type"] = "Mount Type"
-- esMX["NEW desc"] = "Create new Macro."
-- esMX["NameError"] = "\"%s\" is an invalid macro name."
-- esMX["New Mounts"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r new mounts found!"
-- esMX["No Macro Text"] = "No macro commands given!"
-- esMX["Preview"] = "Preview"
-- esMX["Profile"] = "Profile"
-- esMX["Riding"] = "Riding"
-- esMX["SAVE confirm"] = "Are you sure you want to save the new mount settings?"
-- esMX["SAVE desc"] = "Saves the above mount types and speeds"
-- esMX["Select Macro:"] = "Select Macro:"
-- esMX["Set Edit desc"] = "Open the Mount Set editor."
-- esMX["Set Priority"] = "Set Priority"
-- esMX["SpeedFast"] = "extremely%s+fast"
-- esMX["SpeedMedium"] = "very%s+fast"
-- esMX["Summon Priority"] = "Summon Priority"
-- esMX["Vashj'ir"] = "Vashj'ir"
-- esMX["Water"] = "Water"
-- esMX["ground"] = "Ground Macro"
-- esMX["inCombat"] = "Combat Macro"
-- esMX["isFlyable"] = "Flyable Macro"
-- esMX["isIndoors"] = "Indoors Macro"
-- esMX["isMoving"] = "isMoving"
--[==[ esMX["isMoving desc"] = [=[Allows you to assign a different subset of Macros for when you are moving.
|cffff2020<<<<<WARNING>>>>>|r
 This options is somewhat resource intensive but my be usefull to classes with instant cast mounts/shapeshifts.]=] ]==]
-- esMX["isSwimming"] = "Swimming Macro"
-- esMX["macro error"] = "%s does not seem to be a valid macro"
-- esMX["type/speed format"] = "%s: %s"
--[==[ esMX[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200Macro Preview:|r
%s]=] ]==]
--[==[ esMX[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Macro Text:|r
%s]=] ]==]

